common:
    sources:
        board:
            - source/board/frdmkl43z.c
        family:
            - source/family/freescale/kl43z/target.c
            - source/family/freescale/target_reset_Lseries.c
